nonstd::variants::detail::typelist_size< typelist< Head, Tail > > Struct Template Reference

`#include <variant.hpp>`

## Public Types

enum | V { value = size_t(typelist_size<Head>::value) + size_t(typelist_size<Tail>::value) }

## Detailed Description

template<class Head, class Tail>
struct nonstd::variants::detail::typelist_size< typelist< Head, Tail > >

Definition at line 767 of file variant.hpp.

## Member Enumeration Documentation

## V

template<class Head , class Tail >

enum nonstd::variants::detail::typelist_size< typelist< Head, Tail > >::V

Enumerator
value |

Definition at line 769 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp